## imwheel-gui 1.0

=== debian/changelog ===
imwheel-gui (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:44:58 +0800

imwheel-gui (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- root <root@loongson-PC>  Tue, 13 Oct 2020 10:19:22 +0200
