=== debian/control ===
Source: imwheel-gui
Section: unknown
Priority: optional
Maintainer: root <root@loongson-PC>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/imwheel-gui
#Vcs-Git: https://salsa.debian.org/debian/imwheel-gui.git

Package: imwheel-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, imwheel
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
